.main-article .zdjecia-galerii {
    width: 97%;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;

}

.main-article .zdjecia-galerii img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    box-shadow: 0 0 5px 0 rgb(0, 0, 0);
    border-radius: 15px;
    transition: linear 0.2s;
}

.main-article .zdjecia-galerii img:hover {
    filter: brightness(1.1);
    box-shadow: 0 0 10px 0 rgb(0, 0, 0);
    cursor: pointer;

}

.popup-image {
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0, 0.7);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none
}

.popup-image img {
    position: absolute;
    width: 800px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 5px solid rgb(255, 255, 255);
    object-fit: cover;
    border-radius: 5px
}

.popup-image span {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 60px;
    color: white;
    cursor: pointer;
    z-index: 100;

}

@media(max-width:830px) {
    .popup-image img {
        max-width: 95%
    }
}

@media(max-width:500px) {
    h1 {
        font-size: 2rem;
    }
}